@charset "utf-8";
@font-face {font-family: 'xxzt';src: url('fonts/BauhausEF-Medium.OTF'),url('fonts/bauhausefmedium.ttf');font-weight: normal;font-style: normal;}
@font-face {font-family: 'imt';src: url('fonts/impact.ttf');font-weight: normal;font-style: normal;}
@font-face {font-family: 'ali';src: url('fonts/Alibaba-PuHuiTi-H.ttf');font-weight: normal;font-style: normal;}
/* 通用样式 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
body{background:#fff;color:#333;font-size:14px;font-family:Micorsoft YaHei;}td,th,caption{font-size:14px;}h1, h2, h3, h4, h5, h6{font-weight:normal;font-size:100%;}address, caption, cite, code, dfn, em, strong, th, var{font-style:normal;font-weight:normal;}a{color:#333;text-decoration:none;}a:hover{text-decoration:underline;color: #0e1e6b}img{border:none;}ol,ul,li{list-style:none;}table{border-collapse:collapse;}html{overflow-x: hidden;}p{line-height: 32px;margin-bottom: 0}

/* 分页样式 */
#pages A{padding: 8px 16px;background: #e4e4e4;color: #666;border-radius: 5px;margin-right: 2px;margin-left: 2px;}
#pages A:hover{COLOR: #fff;background: #0e1e6b;}
#pages span{padding:8px 16px;background: #0e1e6b;color: #fff;border-radius: 5px;margin-right: 2px;margin-left: 2px;}
#tab_title{background:url(/images/bg_title.jpg) no-repeat left center; color:#FFF; padding-left:30px; height:36px; line-height:36px; font-size:16px;margin:20px 0px;}
#pages .nolink{padding: 8px 16px;background: #e4e4e4;color: #666;border-radius: 5px;margin-right: 2px;margin-left: 2px;}
#pages{margin: 60px auto;height: 36px;text-align: center;}
/* 留言样式开始 */
.demand_box{width: 100%;overflow: hidden;margin: 0 auto;}
.demand_box h2{text-align: center;line-height: 35px;margin-bottom: 50px;color: #333;}
.demand_box .input1{width: 48%;float: left;margin-bottom: 1%;border-radius: 3px;height:50px}
.demand_box .input3{width: 48%;float: left;border-radius: 3px;height:50px}
.demand_box .input2{width: 48%;float: right;margin-bottom: 1%;border-radius: 3px;height:50px}
.demand_box .input4{width: 48%;float: right;border-radius: 3px;margin-bottom: 1%;height:50px}
.demand_box .input5{height:180px}
.demand_box .txt{border: 1px solid #d9d9d9;padding: 10px;background: #fff;font-weight:normal;}
.demand_box .btn{border: 0;background: #0e1e6b;border-radius: 4px;width: 20%;padding: 0 11px;height: 55px;cursor: pointer;text-align: center;font-size: 16px;color: #fff;display: block;margin: 30px auto;max-width: 200px}
.demand_box .btn:hover{background: #0e1e6b;color:#fff;transition:all ease 0.6s;}

/* head样式 */
header{width: 100%;background-color:#fff;position:fixed;left:0px;top:0px;z-index:9999;padding:0;box-shadow: 0 0 30px #eaeaea;}
.top_aa{width:100%;background: #0e1e6b}
.top_xx,.top_bb{width:96%;max-width: 1600px;margin: 0 auto;padding: 8px 0}
.top_xxa,.top_xx2,.top_xx2a,.top_bb,.top3{display: flex;justify-content: space-between;align-items: center;}
.top_xx1 p{font-size: 15px;color: #fff;text-align: left;margin-bottom: 0}
.top_xx2a_icon{flex: 0 0 30px}
.top_xx2a_con{margin-left: 10px;color: #fff;}
.top_xx2a_con a,.top_xx2a_con a:hover{color: #fff;font-size: 15px}
.top_xx2a{margin-left: 20px;}
.top_bb{padding: 0}
.top1{width: 100%;max-width: 178px;}
.top2{flex: 1;display: flex;justify-content: flex-end}
.top2 .navbar-nav>li>a{font-size: 16px;font-weight: bold;color: #333;margin: 0 1.6vw;padding: 0;line-height: 76px;display: block;position: relative;transition: 0.5s;}
.top2 .navbar-nav>li>a::after{position: absolute;content:"";width: 0;height: 3px;background: #0e1e6b;left: 0;right: 0;bottom: 0; }
.top2 .navbar-nav>li>a:hover{color: #0e1e6b;transition: 0.5s;}
.top2 .navbar-nav>li>a:hover::after{width: 100%;transition: 0.5s;}
.top3 a{line-height: 76px;font-size: 16px;font-weight: bold;color: #005cab}
.top3 a:hover,.top2 .dropdown-menu .li-submenu a:hover{color: #0e1e6b}
.top2 .dropdown-menu .li-submenu a{line-height: 30px;font-size: 16px;font-weight: bold;color: #333;padding: 0 20px}
.top2 .dropdown-menu .li-submenu .container{display: flex;max-width: 1000px;margin: 0 auto;}
.top2 .dropdown:nth-child(2) .li-submenu .container{margin-left: 723px}
.top2 .dropdown:nth-child(4) .li-submenu .container{margin-left: 980px}
.top2 .dropdown:nth-child(5) .li-submenu .container{margin-left: 1105px}
.top2 .dropdown:nth-child(6) .li-submenu .container{margin-left: 1195px}
.top2 .dropdown:nth-child(7) .li-submenu .container{margin-left: 1335px}
.top2 .dropdown:nth-child(3) .dropdown-menu,.top2 .dropdown:nth-child(8) .dropdown-menu{display: none}
.top2 .dropdown-menu{padding: 30px 0}

.sou_btn1{width: 280px;height: 40px;line-height: 40px;text-align: left;border: none;outline: none;background: none;font-size: 14px;float:right;background: #fff;border-radius: 5px;padding-left:15px;border: 1px #eaeaea solid}
.sou{margin-bottom: 0;position: relative;width: 200px;margin-left: 265px;margin-top: 0px;}
.sou span{font-size: 17px;color: #666;line-height: 40px;}
.sou_btn2{height: 40px;line-height: 40px;background: none;width: 55px;position: absolute;top: 0;right: 0px;outline: none;border: none;z-index: 9999; background: url(/upload/images/fdj.png) no-repeat #EA5504 center center;border-radius:4px;}
.fdj i{font-size:22px;color: #fff;line-height: 38px;}
.fdj{position: absolute;top: 0;right: 0px;background: #EA5504;border-bottom-right-radius: 5px;border-top-right-radius: 5px;margin-bottom: 0;height: 40px;width: 55px;text-align: center}

nav{margin-right: 15px;}
.hdw li a{font-size: 15px !important;font-weight: normal !important;color: #333;line-height: 28px !important}
.top3_icon{margin: 0 5px;}
.top3{margin-left: 20px;}

/* 幻灯样式 */
.banner_dian{margin-top: 124px;}
.swiper-container{width: 100%;height:780px;;position: relative}
.swiper-slide{background-position: center;background-size: cover;}

/* middle1 */
.middle1{width: 100%;background: #f2f2f2;padding: 60px 0;}
.middle1_sub1{max-width: 1600px;width: 96%;margin: 0 auto;display: flex;justify-content: space-between}
.middle1_sub1a{display: flex;justify-content: space-between;border-radius: 8px;padding: 26px 35px;align-items: center;flex: 0 0 32.5%;}
.middle1_sub1axx1{background: #4f535a;}
.middle1_sub1axx2{background: #5c5c5c;}
.middle1_sub1axx3{background: #7b7f87;}
.middle1_sub1a1_p1{color: #fff;font-size: 22px;margin-bottom: 0;}
.middle1_sub1a1_p2{color: #fff;font-size: 18px;margin-bottom: 0;}
.middle1_sub1a1_p2 a,.middle1_sub1a1_p2 a:hover{color: #fff;}

/* middle2 */
.middle2{background-image: url(/upload/images/bg1.jpg);background-repeat: no-repeat;background-size: cover;background-position: center center;padding-top: 60px;padding-bottom: 60px;padding-left: 0px;padding-right: 0px;min-height: 0px;margin-left: auto;margin-right: auto;max-width: none;width: auto;}
.middle2a{display: flex;justify-content: space-between;max-width: 1600px;width: 96%;margin: 0 auto 40px;align-items: center;}
.middle2a1{text-align: left}
.middle2a1_p1{font-size: 18px;color: #0e1e6b}
.middle2a1_p2{font-size: 42px;color: #333;font-weight: bold;}
.middle2a1_p3{font-size: 16px;color: #333;}
.middle2b{display: flex;justify-content: space-between;align-items: center;max-width: 1600px;width: 96%;margin: 0 auto;flex-wrap: wrap;margin-top: 50px}
.middle2b_sub1{flex: 0 0 49%;background: #fff;border-radius: 10px;padding: 50px 40px;margin-bottom: 30px;display: flex;justify-content: space-between;align-items: center;box-shadow: 0 0 30px #eaeaea;}
.middle2b_sub1a_p1{margin-bottom: 30px}
.middle2b_sub1a_p1 a{font-size: 32px;font-weight: bold;text-align: left;color: #333;}
.middle2b_sub1a_p1 a:hover{color: #0e1e6b;}
.middle2b_sub1a_p2{font-size: 15px;}
.middle2b_sub1a_p2 ul li{position: relative;padding-left: 20px;line-height: 28px}
.middle2b_sub1a_p2 ul li::before{position: absolute;width: 10px;height: 10px;border-radius: 50%;background: #0e1e6b;left: 0;top: 10px;content: "";}
.middle2b_sub1 .middle2b_sub1b img{transition: 0.3s;}
.middle2b_sub1:hover .middle2b_sub1b img{transition: 0.3s;transform: translateY(-10px);}
.middle2b_sub1:nth-child(4) .middle2b_sub1b img{max-height: 256px;}
.middle2b_sub1a_more{width: 150px;height: 44px;background: #0e1e6b;margin-top: 25px;}
.middle2b_sub1a_more a{display: block;width: 100%;text-align: center;color: #fff;font-size: 16px;line-height: 44px;}
.middle2b_sub1a_more a:hover,.middle2c a:hover{color: #fff;}
.middle2c{width: 200px;margin: 40px auto 20px;background:#0e1e6b;border-radius: 30px;height: 50px;}
.middle2c a{display: block;width: 100%;text-align: center;color: #fff;font-size: 18px;line-height: 50px;font-weight: bold}

/* middle3 */
.middle3{background-image: url(/upload/images/bg2.jpg);background-repeat: no-repeat;background-size: cover;background-position: center center;padding-top: 80px;padding-bottom: 60px;padding-left: 0px;padding-right: 0px;min-height: 0px;margin-left: auto;margin-right: auto;max-width: none;width: auto;}
.sy_about_content_icon{max-width: 1600px; width: 94%;margin: 0 auto;position: relative;z-index: 2;padding: 45px 0;}
.sy_about_content_icon ul{display: flex; justify-content: space-between;}
.sy_about_content_icon1_p2{font-size: 60px; color: #0e1e6b; font-family: 'imt'; line-height: 56px; margin-bottom: 15px; position: relative;}
.sy_about_content_icon1_p1{font-size: 16px; color: #333; font-weight: normal;text-align: center}
.middle3xx{display: flex;justify-content: space-between;max-width: 1600px;width: 96%;margin: 0 auto;}
.middle3a{text-align: left;flex: 0 0 50%;margin-right: 5%;margin-top: 30px}
.middle3b{text-align: left;flex: 0 0 50%;}
.middle3b1{font-size: 34px;font-weight: bold;color: #333;margin-bottom: 20px;margin-top: 10px;}
.middle3b2{font-size: 16px;font-weight: normal;color: #666;line-height: 30px}
.sy_about_content_icon1_p2:before{position: absolute; content: "+"; font-family: 'imt'; color: #0e1e6b; font-size: 40px; font-weight: bold; top: 0px;}
.count1:before{display: none;}
.count2:before{left: 65px;}
.count3:before{left: 105px;}
.count4:before{left: 75px;}

/* middle4 */
.middle4{background-image: url(/upload/images/bg3.jpg);background-repeat: no-repeat;background-size: cover;background-position: center center;padding-top: 60px;padding-bottom: 60px;padding-left: 0px;padding-right: 0px;min-height: 0px;margin-left: auto;margin-right: auto;max-width: none;width: auto;}
.middle4a{max-width: 1600px; width: 94%;margin: 0 auto;position: relative;display: flex;justify-content: space-between;align-items: center;}
.middle4a1{position: relative;background: #fff;border-radius: 8px;padding: 40px;width: 19%;margin: 0 auto}
.middle4a1:before{content: ''; position: absolute; z-index: 8; bottom: 0; right: 0; width: 90px; height: 90px; background-color: rgba(14, 30, 107, 1); border-radius: 272px 0 0 0; opacity: .1; -webkit-transition: .7s; transition: .7s;}
.middle4a1:after{content: ''; position: absolute; z-index: 7; bottom: 0; right: 0; width: 75px; height: 75px; background-color: rgba(14, 30, 107, 1); border-radius: 170px 0 0 0; opacity: .1;}
.middle4a1_title{color: #0e1e6b;font-size: 26px;text-align: center;font-weight: bold;margin-bottom: 20px;}
.middle4a1_con{color: #333;font-size: 15px;text-align: center;font-weight: normal;}
.middle4a1_img{text-align: center;margin-bottom: 25px}
.middle4a1:hover:before{width: 100%; height: 100%; background-color: rgba(14, 30, 107, 1); border-radius: 5px; opacity: 1;}
.middle4a1:hover .middle4a1_img img{filter: brightness(2000%);}
.middle4a1:hover .middle4a1_title,.middle4a1:hover .middle4a1_con{color: #fff}
.middle4a1_all{position: relative;z-index: 10;}
.middle4 .middle2a1_p1,.middle4 .middle2a1_p2,.middle4 .middle2a1_p3{color: #fff;}
.middle4 .middle2a1{flex: 0 0 50%;}

/* middle5 */
.middle5{background: #fff;padding-top: 60px;padding-bottom: 20px;padding-left: 0px;padding-right: 0px;min-height: 0px;margin-left: auto;margin-right: auto;max-width: none;width: auto;margin-bottom: 50px;}
.middle5 .middle2a1_more{width: 200px;height: 50px;background: #0e1e6b;border-radius: 30px;}
.middle5 .middle2a1_more a{display: block;text-align: center;font-size: 18px;font-weight: bold;line-height: 50px;color: #fff;border-radius: 30px;}
.middle5 .middle2a1_more a:hover{color: #fff;}
.middle5a{max-width: 1600px; width: 94%;margin: 0 auto;position: relative;display: flex;justify-content: space-between;align-items: center;}
.middle5a_con{border: 1px #ccc solid;width: 32%;padding: 22px}
.middleta_con_img{width: 100%;position: relative;}
.middleta_con_img img{max-height: 270px;width: 100%;object-fit: contain;}
.middleta_con_title a{font-size: 20px;text-align: left;display: block;text-align: left;margin: 10px 0;color: #333;transition: 0.5s}
.middleta_con_title a:hover{color: #0e1e6b;transition: 0.5s}
.middleta_time{width: 140px;height: 38px;position: absolute;left: 0;bottom: 0;z-index: 10;background: #0e1e6b;border-top-right-radius: 10px;color: #fff;text-align: center;line-height: 38px;font-size: 17px;}
.middleta_con_desc{font-size: 15px;color: #555;margin-bottom: 25px;}
.middleta_con_more a{color:#0e1e6b;font-size: 15px;}

/* 底部 */
footer{width: 100%;background: #222; text-align: left; margin-top: 0px;padding: 50px 0 0}
.footer1{max-width: 1600px; width: 94%;margin: 0 auto;position: relative;display: flex;justify-content: space-between;}
.footer1a{flex: 0 0 20%;}
.footer1b{flex: 0 0 35%;margin-left: 5%;margin-right: 5%;margin-top: 30px;}
.footer1c{margin-top: 30px;}
.footer1a_con{color: #fff;font-size: 16px;margin-top: 20px;margin-bottom: 30px;}
.footer1a_ewm{display: flex;justify-content: flex-start;}
.footer1a_ewm p{font-size: 15px;text-align: center;line-height: 34px;color: #fff;}
.footer1a_ewm1{margin-right: 30px;}
.footer1b ul{display: flex;justify-content: space-between;}
.footer1b ul li ul{display: block;}
.footer1b ul li a{font-size: 15px;text-align: left;color: #fff;line-height: 30px;}
.foot_title{font-size: 18px;font-weight: bold;margin-bottom: 20px;color: #fff;}
.footer1a_lianxi{text-align: left}
.footer1a_lianxi1{display: flex;justify-content: flex-start}
.footer1a_lianxi1a{width: 25px;margin-right: 10px;}
.footer1a_lianxi1b,.footer1a_lianxi1b a,.footer1a_lianxi1b a:hover{color: #fff;}
.footer2{max-width: 1600px; width: 94%;margin: 30px auto 0;position: relative;display: flex;justify-content: space-between;border-top: 1px rgba(255,255,255,0.1) solid;padding-top: 20px;padding-bottom: 20px;}
.footer2_left p,.footer2_left p span{font-size: 15px;color: #fff;text-align: left;margin-bottom: 0}
.footer2_left a,.footer2_left a:hover{color: #fff;}
.footer1a_fenxiang{display: flex}
.footer1a_fenxiang a{margin: 0 5px;}
.float{width: 90px; height: 310px; text-align: center; position: fixed; bottom: 30%; right: 20px; z-index: 100; transition: .3s;}
.float ul li{height: 70px; border-top: 1px solid #cccccc; margin-top: 0px; font-size: 15px;} 
.float ul li a{display: block; padding-top: 40px;} 
.float ul li:first-child a, .float ul li:hover a{color: #fff;} 
.float ul li:first-child{background: #0e1e6b url(/upload/images/kf1.png) no-repeat center 8px; border-radius: 7px 7px 0 0; border: 1px solid #0e1e6b;} 
.float ul .home{background: #ffffff url(/upload/images/kf5.png) no-repeat center 8px; border-radius: 0 0 7px 7px;} 
.float ul .home:hover{background: #0e1e6b url(/upload/images/kf5a.png) no-repeat center 8px; border-radius: 0 0 7px 7px;} 
.float ul .QQ{background: #ffffff url(/upload/images/kf2.png) no-repeat center 8px;} 
.float ul .QQ:hover{background: #0e1e6b url(/upload/images/kf2a.png) no-repeat center 8px;} 
.float ul .weixin{background: #ffffff url(/upload/images/kf3.png) no-repeat center 8px;} 
.float ul .weixin:hover{background: #0e1e6b url(/upload/images/kf3a.png) no-repeat center 8px;} 
.float ul .tel{background: #ffffff url(/upload/images/kf4.png) no-repeat center 8px;} 
.float ul .tel:hover{background: #0e1e6b url(/upload/images/kf4a.png) no-repeat center 8px;} 
.float ul .shang{width: 90px; height: 28px; background: #EA5504; border-radius: 7px; margin-top: 15px;}
.float .weixin:hover .ewm{display: block;}
.float .weixin .ewm{display: none; position: absolute; left: -105px; top: 140px; width: 100px; height: 100px;}


/* 内页 */
.inner-banner{width: 100%;overflow: hidden;position: relative;margin-top: 124px;text-align: center;z-index: 10;max-height: 450px}
.inner-banner img{width: 100%;}
.ny_fenlei{margin: 0 auto;position: relative;top: -41px;background: #fff;box-shadow: 0 10px 30px #eaeaea;border-radius: 6px;z-index: 100;height: 82px;max-width: 1600px;width: 96%;}
.ny_fenlei ul{display: flex;}
.ny_fenlei ul li{flex: 1}
.ny_fenlei ul li a{display: block;text-align: center;line-height: 79px;font-size: 18px;color: #444;position: relative;}
.ny_fenlei ul li a:hover{color: #0e1e6b;border-bottom: 3px #0e1e6b solid;text-decoration:none;}
.curr{color: #0e1e6b !important;border-bottom: 3px #0e1e6b solid;text-decoration:none;}
.ny_fenlei ul li a::after{position: absolute;content: '';height: 26px;width: 1px;background: #e3e5e4;right: 0;top:28px;}
.ny_content{max-width: 1600px;width: 96%;margin: 0 auto;}
.ny_content p{line-height: 34px !important;}
.ny_contentxx{width: 100%;}
.ny_contentxx .dbt{font-size: 42px;text-align: center;font-weight: bold;color: #333;margin: 30px auto 10px;}
.ny_contentxx .xbt{font-size: 17px;text-align: center;font-weight: normal;color: #555;margin: 5px auto 50px;}
.krs_culture ul{display: flex;justify-content: flex-start;flex-wrap: wrap;}
.krs_culture ul li img{transition: 0.5s;}
.krs_culture ul li:hover img{transition: 0.5s;transform: scale(1.1);}
.krs_culture ul li{width:31%;margin-right:2%; overflow: hidden;border-radius: 5px;margin-bottom: 2%;}
.krs_culture ul li p{margin-bottom: 0;}
.krs_honor ul{display: flex;justify-content: flex-start;flex-wrap: wrap;}
.krs_honor ul li{width:23%;margin-right:1%;margin-left: 1%; overflow: hidden;margin-bottom: 2%;}
.krs_honor ul li p{margin-bottom: 0;text-align: center;border: 1px #eaeaea solid;padding: 30px;}
.ny_content_krs2,.ny_content_krs4{width: 100%;padding: 40px 0;background: #f2f2f2}
.krs_history .yuan{width: 20px;height: 20px;border-radius: 50%;background: #0e1e6b;margin: 0 auto;}
.krs_history .shu{width: 1px;height: 1320px;background: #888;position: absolute;top: 20px;left:50%;}
.krs_history{position: relative;max-width: 1200px;margin: 0 auto;}
.krs_history .his_nr{max-width: 550px;margin-bottom: 30px;position: relative;}
.krs_history .his_nr:nth-child(odd){margin-left:0}
.krs_history .his_nr:nth-child(even){margin-left: 660px;}
.krs_history .his_nr .his_title{font-size: 24px;font-weight: bold;color:#0e1e6b;text-align: left;margin-bottom: 10px;}
.krs_history .his_nr:nth-child(odd) .his_title{text-align: right;padding-right: 8px;}
.krs_history .his_nr .his_con{font-size: 17px;font-weight: normal;color:#444;text-align: left; }
.krs_history .his_nr:nth-child(odd) .his_con{text-align: right; }
.krs_history ul{margin-top: 50px;}
.krs_history .his_nr:nth-child(odd)::before{position: absolute;right: -59px;content: "";width: 16px;background: #fff;border-radius: 50%;height: 16px;border: 2px #0e1e6b solid;}
.krs_history .his_nr:nth-child(even)::before{position: absolute;left: -68px;content: "";width: 16px;background: #fff;border-radius: 50%;height: 16px;border: 2px #0e1e6b solid;}
.krs_history .his_con strong{font-weight: normal;margin-right: 12px;}
.krs_zs{display: flex;justify-content: space-between;margin-bottom: 60px;}
.krs_zs1{flex: 1;}
.krs_zs1_img{text-align: center}
.krs_zs1_title{text-align: center;font-size: 22px;color: #0e1e6b;margin-bottom: 10px;margin-top: 20px;}
.krs_zs1_line{width: 60px;height: 3px;background:#0e1e6b;margin: 5px auto 30px; }
.krs_zs1_con{font-size: 16px;text-align: center;color: #666;max-width: 240px;margin: 0 auto;}
.dbt{font-size: 42px;text-align: center;font-weight: bold;color: #333;margin: 30px auto 10px;}
.xbt{font-size: 17px;text-align: center;font-weight: normal;color: #555;margin: 5px auto 50px;}
.krs_contantxx{width: 100%;display: flex;justify-content: space-between}
.krs_contant1{text-align: left}
.krs_contant1a{font-size: 40px;color: #0e1e6b;margin-bottom: 40px;font-weight: bold;}
.krs_contant{display: flex;justify-content: flex-start;align-items: center;margin-bottom: 20px;}
.middle3b2a_conp1,.middle3b2a_conp2{font-size: 22px;line-height: 32px;color: #333;margin-bottom: 0}
.middle3b2a_conp1 a,.middle3b2a_conp2 a,.middle3b2a_conp1 a:hover,.middle3b2a_conp2 a:hover{color: #333;}
.middle3b2a_icon{margin-right: 15px;}
.ny_content_new.col-md-4{width: 31%;margin:1%;border: 1px #eaeaea solid;}
.ny_content_new .ny_news_title{font-size: 20px;}
.ny_content_new .ny_news_date{font-size: 15px;}
.ny_content_new .ny_news_desc{font-size: 15px;}
.ny_content_new .ny_news_img{background: #fff}
.ny_content_new .ny_news_img img{width: 100%;max-height: 250px;object-fit: contain;}
.ny_content_new{padding-top: 15px;transition: 0.5s;padding-bottom: 15px;margin-bottom: 30px;}
.ny_content_new:hover{background: #0e1e6b;transition: 0.5s;cursor: pointer}
.ny_content_new .ny_news_title p a{color: #333;display: block;padding-top: 10px;}
.ny_content_new:hover .ny_news_title p a{color: #fff;}
.ny_content_new:hover p{color: #fff;}
.ny_content_new:hover .ny_news_desc{line-height: 22px;}
.ny_news_date p{color: #666;margin-bottom: 4px;}
.ny_news_desc p{color: #666;font-size: 15px; margin-bottom: 0;line-height: 28px !important;}
.news_con{font-size: 17px;}
.news_con_title{font-size:36px;font-weight: bold;line-height: 26px;text-align: center;height: 26px;}
.news_con_top{border-bottom: 1px dashed #e9e9e9;color: #999;font-size: 16px;text-align: center;line-height: 80px;margin: 0px auto;margin-bottom: 40px;overflow: hidden;}
.sjxt{border-right: 1px #ccc solid;}
.xwlma:hover{box-shadow: 0 0 50px #eaeaea;border-radius: 6px;;padding-top: 23px;padding-bottom:23px;padding-left: 10px;transition: all 0.6s ease 0s;}
.containerzp1{width:100%;background: #0e1e6b;height:50px;line-height: 50px;color: #fff;font-size: 20px;text-align: center;margin-top: 40px;}
.containerzp2{text-align: center;font-size: 18px;}
.containerzp2 .row{border-bottom: 1px #eaeaea solid;margin-left:0;margin-right:0}
.containerzp1 .row{margin-left:0;margin-right:0}
.containerzp1 .col-md-1,.containerzp1 .col-md-4,.containerzp1 .col-md-3,.containerzp1 .col-md-2{line-height: 50px;}
.containerzp2 .col-md-1,.containerzp2 .col-md-4,.containerzp2 .col-md-3,.containerzp2 .col-md-2{line-height: 48px;}
.panel-heading a{color:red !important}
.xgxinxi{font-size:24px; font-weight:bold; border-bottom:#e5e5e5 solid 1px; height:88px; margin:20px 0px 50px 0; line-height:88px;text-align:left;margin-top:0px;}
.xwlma{padding-bottom:24px;padding-top: 24px;float: left;transition: all 0.6s ease 0s;width: 100%;}
.xwlma .date2{line-height: 56px !important;}
.xwlma .col-md-10{padding-left: 50px;}
.sjxt{border-right: 1px #ccc solid;}
.title_xx{font-weight: bold; color: #333; font-size: 18px;}
.description_xx{color: #333; font-size: 14px;}
.date1{font-size: 16px; color: #969696; text-align: center; margin: 0px; line-height: 24px;}
.date2{font-size: 44px; color: #afd726; text-align: center; margin: 0px; line-height: 56px;}
.kry_cpfw{display: flex;justify-content: space-between;margin: 60px auto;}
.kry_cpfw1{text-align: left;}
.kry_cpfw1:nth-child(1){max-width: 700px;margin-top: 50px;}
.kry_cpfw1_con_p1{font-size: 30px;margin-bottom: 15px;}
.kry_cpfw1_con_p2{font-size: 16px;}
.krs_fwys{display: flex;justify-content: space-between;}
.krs_fwys1_img{text-align: center;border-radius: 100px;border: 1px #0e1e6b solid;max-width: 112px;margin: 20px auto 30px;}
.krs_fwys1_title{color: #333;font-size: 24px;font-weight: normal;text-align: center}
.krs_fwys1{width: 23%;margin:  30px 1% 50px;background: #fff;border-radius: 10px;box-shadow: 0 0 30px #eaeaea;padding: 40px 30px;transition: 0.3s;}
.krs_fwys1:hover{box-shadow: 0 0 30px #d3d3d3;transition: 0.3s;}
.krs_fwys1:hover .krs_fwys1_img{background: #0e1e6b}
.krs_fwys1.krs_fwys1_img img{transition: 0.3s;}
.krs_fwys1:hover .krs_fwys1_img img{filter: brightness(2000%);transition: 0.3s;}
.ny_content_xz{display: flex;justify-content: space-between;flex-wrap: wrap;margin-top: 50px;margin-bottom: 50px;}
.ny_content_xzlist{flex: 0 0 25%; overflow: hidden;margin-bottom: 30px;}
.ny_content_xzlist_img{border-radius: 8px;box-shadow: 0 0 30px #eaeaea;padding: 20px;width: 94%;margin: 0 auto;}
.ny_content_xzlist_img img{transition: 0.3s;width: 100%;object-fit: contain;height: 260px;}
.ny_content_xzlist_img:hover img{transition: 0.3s;transform: scale(1.08);}
.ny_content_xzlist_nr a,.ny_content_xzlist_nr{display: block;width: 100%;text-align: center;font-size: 18px;line-height: 40px;color: #333;background: #f2f2f2;height: 48px;line-height: 48px;width: 94%;margin: 10px auto;}
.ny_content_xzlist_nr a:hover{color: #fff;background: #0e1e6b}
.ny_content_sm{color: red;font-size: 14px;margin-top: 0px;margin-bottom: 100px;}
.ny_contentss .ny_content_new:hover{background: none;}
.ny_contentss .ny_content_new{width: 48%;margin: 0 1% 1%;}
.ny_contentss .ny_content_new .ny_news_img img{max-height: 450px;}
.ny_contentss .ny_content_new .ny_news_title p a{font-weight: bold;}
.ny_contentss .ny_content_new .ny_news_title p a:hover{color: #0e1e6b}
.ny_contentss .ny_content_new:hover a:hover,.ny_contentss .ny_content_new:hover .ny_news_title p a{color: #0e1e6b}
.ny_contentss .ny_content_new:hover p{color: #333;}
.ny_news_ss_more{max-width: 120px;height: 40px;background: #0e1e6b;margin-top: 20px;margin-bottom: 10px;}
.ny_news_ss_more a{display: block;color: #fff;font-size: 16px;text-align: center;line-height: 40px;padding: 0 20px;}
.ny_news_ss_more a:hover{color: #fff !important;}
.ny_fenleicp ul li a:hover{border-bottom: none;}
.ny_fenleicp ul li a:hover::before{content: "";height: 3px;width: 100%;background: #0e1e6b;left: 0;bottom: 0;z-index: 10;position: absolute;}
.ny_fenleicp .curr{border-bottom: none;}
.ny_fenleicp .curr::before{content: "";height: 3px;width: 100%;background: #0e1e6b;left: 0;bottom: 0;z-index: 10;position: absolute;}
.ny_fenleicp .ejj{display: none;background: #fff;box-shadow:0 0 20px #eaeaea;padding: 10px;}
.ny_fenleicp ul li:hover .ejj{display: block;}
.ny_fenleicp .ejj .ejfl a{line-height: 40px;font-size: 16px}
.ny_fenleicp .ejj .ejfl a:hover{background:#0e1e6b;color: #fff;}
.ny_fenleicp .ejj .ejfl a::after{display: none;}
.ny_fenleicp ul{margin-bottom: 0;}
.ny_fenleicp{height: 79px}
.ny_fenleicp ul li:nth-child(3) .ejj,.ny_fenleicp ul li:nth-child(4) .ejj,.ny_fenleicp ul li:nth-child(5) .ejj,.ny_fenleicp ul li:nth-child(6) .ejj{display: none}
.ny_contentcp .ny_contentcp_ul{display: flex;justify-content: flex-start;    flex-wrap: wrap;}
.ny_contentcp .ny_contentcp_ul li{width: 23%;margin: 0 1% 2%;background: #fff;box-shadow: 0 0 30px #eaeaea;border-radius: 10px;padding: 10px;}
.ny_content_cp_img{overflow: hidden}
.ny_content_cp_img img{width: 80%;margin: 0 auto;object-fit: contain;max-height: 350px;transition: 0.3s;}
.ny_content_cp_img:hover img{transform: scale(1.08);transition: 0.3s;}
.ny_content_cp_right2_p1{text-align: center;margin-top: 15px;}
.ny_content_cp_right2_p2{width: 120px;margin: 20px auto;background: #0e1e6b;height: 40px;}
.ny_content_cp_right2_p2 a{display: block;line-height: 40px;text-align: center;color: #fff;}
.ny_content_cp_right2_p2 a:hover{color: #fff;}
.ny_content_cp_xx_img{border: 1px #cfcfcf solid;}
.ny_content_cp_xx_img img{width: 100%;max-height: 550px;object-fit: contain;margin: 0 auto;}


.ny_content_cp_top{display: flex;margin-bottom: 50px;}
.ny_content_cp_top_mbx{flex: 1.5;padding-left: 30px;}
.ny_content_cp_top_mbx a,.ny_content_cp_top_mbx{color: #999;font-size: 16px;line-height: 45px;}
.ny_content_cp_top_mbx a:hover{color: #0e1e6b;}
.ny_content_cp_top_sou{flex: 1;}
.ny_content_cp_top_sou form{display: flex;}
/*.sou_btn1{width: 80%;height: 50px;line-height: 50px;text-align: left;border: none;outline: none;background: none;font-size: 16px;float:left;border: 1px #eaeaea solid;padding-left: 20px;}
.sou_btn2{height: 50px;line-height: 50px;background: url(/upload/images/fdj.png) no-repeat #0e1e6b center center;float: right;width:20%;margin-right: 10px;outline: none;border: none;}*/
.ny_content_cp_lr{display: flex;}
.ny_content_cp_left{flex: 2;}
.ny_content_cp_right{flex: 7;margin-left: 100px}
.ny_content_cp_right ul li{display: flex;border-bottom: 1px #eaeaea dashed;margin-bottom: 20px;padding-bottom: 20px;}
.ny_content_cp_right3{flex:2.5}
.ny_content_pp .ny_content_cp_right3{flex:1;margin-right: 30px;}
.ny_content_cp_right2{flex:4;padding: 5px 50px;}
.ny_content_pp .ny_content_cp_right2{flex:3;padding: 5px 40px;}
.ny_content_cp_right1{box-shadow: 0 0 30px #eaeaea;flex:2;overflow: hidden;}
.ny_content_cp_right1 img{transition: 0.5s}
.ny_content_cp_right1:hover img{transform: scale(1.05);transition: 0.5s}
.ny_content_cp_right2_p1 a{color: #666;font-size: 18px;transition: 0.5s;font-weight: bold}
.ny_content_cp_right2_p1 a:hover{color: #0e1e6b;transition: 0.5s}
.ny_content_cp_right3,.ny_content_pp{display: flex;}
.ny_content_cp_right3 a{flex: 1;display: block;margin-top: 80px;text-align: center;background: #666666;color: #fff;margin:170px 5px 0;height: 42px;line-height: 41px;border-radius: 6px;}
.ny_content_cp_right3 a:hover{color: #fff;}
.ny_content_cp_right3 a:nth-child(2){background: #0e1e6b;color: #fff}
.ny_content_pp .ny_content_cp_right3 a:nth-child(1){background: #0e1e6b;color: #fff}
.ny_content_pp{border-bottom: 1px #eaeaea dashed;margin-bottom: 20px;padding-bottom: 20px;}
.ny_content_cp_xx{display: flex;margin-top: 40px;margin-bottom: 40px;}
.ny_content_cp_xx_img,.ny_content_cp_xx_pp{flex: 1}
.xx_pp_xx1{width:100%;height:58px;background:#eaeaea;line-height:50px;border-radius:5px;margin-top:20px;}
.xx_pp_xx2{width:220px;height:58px;background:#0e1e6b;float:left;line-height:58px;font-size:20px;font-weight:bold;color:#fff;text-align:center;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}
.ny_content_cp_xx_pp{margin-top: 30px;margin-left: 5%;}
.biaoti{font-size: 32px;color: #333;text-align: left;font-weight: bold}
.xx_pp_te p{font-size: 16px;color: #333;line-height: 44px;margin-bottom: 0}
.tedian{font-size: 20px;color: #0e1e6b}
.xx_pp_xz a{width: 96%;margin: 30px auto;height: 46px;background: #0e1e6b;border-radius: 6px;display: block;text-align: center;color: #fff;line-height: 44px;font-size: 16px;}
.xx_pp_xz a:hover{background: #0e1e6b;color: #fff;}
.xx_pp_anniu{display: flex;justify-content: space-between;max-width: 500px;}
.xx_pp_xz{flex:  0 0 30%;}



.leftsidebar_box{background-color:#fff;}
.leftsidebar_box dl{margin-bottom: 0;border-top: 1px #eaeaea solid;}
.leftsidebar_box dt{padding-left:30px;text-align: left; background-repeat:no-repeat;color:#666;font-size:18px;position:relative;line-height:56px;cursor:pointer;border-radius: 8px;position: relative;transition: 0.5s}
.leftsidebar_box dt::before{content: '';width: 2px;height: 15px;background: #888;position: absolute;right: 26px;top: 20px;transition: 0.5s}
.leftsidebar_box dt::after{content: '';width: 14px;height: 2px;background: #888;position: absolute;right: 20px;top: 26px;transition: 0.5s}
.leftsidebar_box dt:hover{color: #0e1e6b;transition: 0.5s}
.wqu{color: #0e1e6b !important}
.wqu::before{display: none !important;}
.wqu::after{background: #0e1e6b !important;}


.leftsidebar_box dt:hover::before,.leftsidebar_box dt:hover::after{background: #0e1e6b;transition: 0.5s}
.leftsidebar_box dl:last-child{border-bottom: 1px #eaeaea solid;}
.leftsidebar_box dl div dd:first-child{border-top: 1px #eaeaea solid;}
.leftsidebar_box dd{padding-left:60px;font-size: 16px;text-align: left;color: #777}
.leftsidebar_box dd a{color:#666;line-height: 40px;}
.leftsidebar_box dd a:hover{color:#0e1e6b;} .gundong{border: 1px #ccc solid; padding: 15px;} .tree_titlex{width: 100%; background: #009fe8; height: 62px; border-top-left-radius: 6px; border-top-right-radius: 6px; color: #fff; font-weight: bold; font-size: 22px; text-align: left; padding-left: 30px; line-height: 60px; margin-top: 40px;}

/* 样式 */
.detail-list {
    margin-top: 90px;
}
.detail-list li {
    float: left;
    width: 122px;
    height: 42px;
    font-size: 18px;
    line-height: 42px;
    text-align: center;
    margin-right: 5px;
}
.detail-list .active a, .detail-list li:hover a {
    background: #0e1e6b;
    color: #fff;
}
.detail-list li a {
    display: block;
    border-radius: 7px 7px 0px 0px;
    background: #eeeeee;
}
.pro .txt .box {
    margin-top: 34px;
    border-bottom: 1px dashed #e5e5e5;
    padding-bottom: 24px;
}
.pro .tech {
    margin-bottom: 50px;
}
.pro .txt .title {
    font-size: 24px;
    position: relative;
    padding-left: 30px;
}
.pro .txt .title::before {
    content: "";
    position: absolute;
    left: 0;
    top: 2px;
    width: 100%;
    height: 100%;
    background: url(/upload/images/pro-detail-ico.png) no-repeat left;
}
.show .content p {
    font-size: 15px;
    line-height: 38px;
    color: #252525;
}
.pro .txt table {
    width: 100%;
    text-align: center;
    font-family: arial;
    font-size: 15px;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
    border: 0;
    width: 100%;
}
.pro .txt table tr:first-child{
    background: #0e1e6b;
    color: #fff;
    border: 1px solid #0e1e6b;
    font-size: 18px;
    line-height: 36px;
}
.pro .txt table .lineTd, .pro .txt table tr:first-child td {
    padding: 0px !important;
    font-size: 18px;
}

.pro .txt table tr:first-child td {
    border-left: 1px solid #0e1e6b;
    border-right: 1px solid #fff;
    border-top: 1px solid #0e1e6b;
}
.pro .txt table td {
    border: solid 1px #ccc;
    padding: 7px 3px;
    word-wrap: break-word;
    font-size: 15px;
}
.clearfix {
    clear: both;
}
img {
    border: 0;
    max-width: 100%;
}
li {
    zoom: 1;
    vertical-align: middle;
}
.pro .txt .row1 {
    float: left;
}
.pro .txt .row2 {
    padding-left: 50px;
    padding-right: 50px;
}
.pro .txt .row2, .pro .txt .row3 {
    float: left;
}
.clearfix:after {
    clear: both;
    height: 0;
    content: "";
    line-height: 0;
    font-size: 0;
    display: block;
}
.pro .tech .title {
    margin-top: 34px;
}
.detail-list ul {
    border-bottom: 2px solid #0e1e6b;
}
.pro .txt .sub {
    font-size: 18px;
    text-indent: 2em;
    padding: 20px 0;
    color: #333333;
}
.pro .tech ul {
    margin: 30px 0px;
}
.pro .tech ul li:first-child {
    padding-right: 30px;
}
.pro .tech ul li {
    float: left;
    width: 50%;
}
.pro .tech ul li img {
    padding-left: 30px;
}
.pro .tech td[class=first]:before {
    content: "";
    position: absolute;
    width: 1px;
    height: 106px;
    top: 0;
    left: 0;
    background-color: #fff;
    display: block;
    transform: rotate(-44deg);
    transform-origin: top;
    -ms-transform: rotate(-44deg);
    -ms-transform-origin: top;
}
.pro .tech  td[class=first]:after {
    content: "";
    position: absolute;
    width: 1px;
    height: 105px;
    top: 0;
    left: 0;
    background-color: #fff;
    display: block;
    transform: rotate(-70deg);
    transform-origin: top;
    -ms-transform: rotate(-70deg);
    -ms-transform-origin: top;
}
.pro .tech .title1 {
    position: absolute;
    top: 0;
    right: 5px;
}
.pro .tech .title2 {
    position: absolute;
    top: 26px;
    right: 5px;
}
.pro .tech .title3 {
    position: absolute;
    top: 40px;
    left: 5px;
}
.pro .tech td[class=first] {
    width: 100px;
    position: relative;
}


@media (width:1680px){
.top2 .dropdown:nth-child(2) .li-submenu .container{margin-left: 650px}
.top2 .dropdown:nth-child(4) .li-submenu .container{margin-left: 890px}
.top2 .dropdown:nth-child(5) .li-submenu .container{margin-left: 1010px}
.top2 .dropdown:nth-child(6) .li-submenu .container{margin-left: 1096px}
.top2 .dropdown:nth-child(7) .li-submenu .container{margin-left: 1229px}
.swiper-container{height: 750px;}
}
@media only screen and (max-width: 1679px) and (min-width:1601px){
.top2 .dropdown:nth-child(2) .li-submenu .container{margin-left: 650px}
.top2 .dropdown:nth-child(4) .li-submenu .container{margin-left: 890px}
.top2 .dropdown:nth-child(5) .li-submenu .container{margin-left: 1010px}
.top2 .dropdown:nth-child(6) .li-submenu .container{margin-left: 1096px}
.top2 .dropdown:nth-child(7) .li-submenu .container{margin-left: 1229px}
.swiper-container{height: 750px;}
}
@media (width:1600px){
.top2 .dropdown:nth-child(2) .li-submenu .container{margin-left: 588px}
.top2 .dropdown:nth-child(4) .li-submenu .container{margin-left: 826px}
.top2 .dropdown:nth-child(5) .li-submenu .container{margin-left: 942px}
.top2 .dropdown:nth-child(6) .li-submenu .container{margin-left: 1023px}
.top2 .dropdown:nth-child(7) .li-submenu .container{margin-left: 1154px}
.swiper-container{height: 680px;}
}
@media only screen and (max-width: 1599px) and (min-width:1401px){
.top2 .dropdown:nth-child(2) .li-submenu .container{margin-left: 588px}
.top2 .dropdown:nth-child(4) .li-submenu .container{margin-left: 826px}
.top2 .dropdown:nth-child(5) .li-submenu .container{margin-left: 942px}
.top2 .dropdown:nth-child(6) .li-submenu .container{margin-left: 1023px}
.top2 .dropdown:nth-child(7) .li-submenu .container{margin-left: 1154px}
.swiper-container{height: 680px;}
}
@media (width:1440px){
.top2 .dropdown:nth-child(2) .li-submenu .container{margin-left: 465px}
.top2 .dropdown:nth-child(4) .li-submenu .container{margin-left: 691px}
.top2 .dropdown:nth-child(5) .li-submenu .container{margin-left: 805px}
.top2 .dropdown:nth-child(6) .li-submenu .container{margin-left: 879px}
.top2 .dropdown:nth-child(7) .li-submenu .container{margin-left: 1005px}
.swiper-container{height: 600px;}
}
@media only screen and (max-width: 1439px) and (min-width:1401px){
    .top2 .dropdown:nth-child(2) .li-submenu .container{margin-left: 465px}
.top2 .dropdown:nth-child(4) .li-submenu .container{margin-left: 691px}
.top2 .dropdown:nth-child(5) .li-submenu .container{margin-left: 805px}
.top2 .dropdown:nth-child(6) .li-submenu .container{margin-left: 879px}
.top2 .dropdown:nth-child(7) .li-submenu .container{margin-left: 1005px}
.swiper-container{height: 600px;}
}
@media (width:1400px){
.top2 .dropdown:nth-child(2) .li-submenu .container{margin-left: 434px}
.top2 .dropdown:nth-child(4) .li-submenu .container{margin-left: 658px}
.top2 .dropdown:nth-child(5) .li-submenu .container{margin-left: 767px}
.top2 .dropdown:nth-child(6) .li-submenu .container{margin-left: 844px}
.top2 .dropdown:nth-child(7) .li-submenu .container{margin-left: 968px}
.swiper-container{height: 600px;}
}
@media only screen and (max-width: 1399px) and (min-width:1367px){
.top2 .dropdown:nth-child(2) .li-submenu .container{margin-left: 434px}
.top2 .dropdown:nth-child(4) .li-submenu .container{margin-left: 658px}
.top2 .dropdown:nth-child(5) .li-submenu .container{margin-left: 767px}
.top2 .dropdown:nth-child(6) .li-submenu .container{margin-left: 844px}
.top2 .dropdown:nth-child(7) .li-submenu .container{margin-left: 968px}
.swiper-container{height: 600px;}
}
@media (width:1366px){
.top2 .dropdown:nth-child(2) .li-submenu .container{margin-left: 409px}
.top2 .dropdown:nth-child(4) .li-submenu .container{margin-left: 629px}
.top2 .dropdown:nth-child(5) .li-submenu .container{margin-left: 738px}
.top2 .dropdown:nth-child(6) .li-submenu .container{margin-left: 814px}
.top2 .dropdown:nth-child(7) .li-submenu .container{margin-left: 936px}
.swiper-container{height: 580px;}
}
@media only screen and (max-width: 1365px) and (min-width:1361px){
    .top2 .dropdown:nth-child(2) .li-submenu .container{margin-left: 409px}
.top2 .dropdown:nth-child(4) .li-submenu .container{margin-left: 629px}
.top2 .dropdown:nth-child(5) .li-submenu .container{margin-left: 738px}
.top2 .dropdown:nth-child(6) .li-submenu .container{margin-left: 814px}
.top2 .dropdown:nth-child(7) .li-submenu .container{margin-left: 936px}
.swiper-container{height: 580px;}
}
@media (width:1360px){
.top2 .dropdown:nth-child(2) .li-submenu .container{margin-left: 403px}
.top2 .dropdown:nth-child(4) .li-submenu .container{margin-left: 623px}
.top2 .dropdown:nth-child(5) .li-submenu .container{margin-left: 731px}
.top2 .dropdown:nth-child(6) .li-submenu .container{margin-left: 806px}
.top2 .dropdown:nth-child(7) .li-submenu .container{margin-left: 929px}
.swiper-container{height: 580px;}
}
@media only screen and (max-width: 1359px) and (min-width:1201px){
    .top2 .dropdown:nth-child(2) .li-submenu .container{margin-left: 342px}
.top2 .dropdown:nth-child(4) .li-submenu .container{margin-left: 557px}
.top2 .dropdown:nth-child(5) .li-submenu .container{margin-left: 662px}
.top2 .dropdown:nth-child(6) .li-submenu .container{margin-left: 734px}
.top2 .dropdown:nth-child(7) .li-submenu .container{margin-left: 856px}
}
@media (width:1280px){
.top2 .dropdown:nth-child(2) .li-submenu .container{margin-left: 342px}
.top2 .dropdown:nth-child(4) .li-submenu .container{margin-left: 557px}
.top2 .dropdown:nth-child(5) .li-submenu .container{margin-left: 662px}
.top2 .dropdown:nth-child(6) .li-submenu .container{margin-left: 734px}
.top2 .dropdown:nth-child(7) .li-submenu .container{margin-left: 856px}
.swiper-container{height: 560px;}
.middle2b_sub1{padding: 30px 20px}
.middle2b_sub1b img{max-width: 300px;}
.middle3b2{font-size: 14px;line-height: 24px;}
.middle3a{margin-right: 5%;}
.middle3xx{align-items: normal;}
.middle4a1{padding: 20px}
.middle4a1_title{font-size: 22px}
.middleta_con_img img{max-height: 190px}
}
@media (width:1200px){
.top2 .dropdown:nth-child(2) .li-submenu .container{margin-left: 279px}
.top2 .dropdown:nth-child(4) .li-submenu .container{margin-left: 489px}
.top2 .dropdown:nth-child(5) .li-submenu .container{margin-left: 593px}
.top2 .dropdown:nth-child(6) .li-submenu .container{margin-left: 662px}
.top2 .dropdown:nth-child(7) .li-submenu .container{margin-left: 782px}
.swiper-container{height: 550px;}
}